html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-size: 16px;
}
html{
	min-height: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  font-family: 'Roboto', 'Arial', sans-serif;
  height: 100%;
  background: #FFF;
  text-align: center;
  color: #5f5f5f;
  min-width: 320px;
  letter-spacing: -1px;
}
a:hover{
	text-decoration: none;
}
div.clear{
	clear: both;
}
div.helper{
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 100%;
	vertical-align: middle;
}
div[id^="bx_incl_area_"]{
	font-size: inherit;
}


div.wrapper_container{
	max-width: 900px;
	margin: 0 auto;
	padding: 0 10px;
}

header.site{
	position: relative;
	overflow: hidden;
	padding: 30px 0 30px;
	text-align: left;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
header.site div.lang{
	margin-bottom: 30px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
header.site div.lang a{
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	*display: inline;
	width: 46px;
	height: 46px;
	font-size: 10px;
	text-align: center;
	background-color: #E8E8E8;
	border-radius: 50%;
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 17px 0;
	line-height: 1;
/*transition: background-color 0.25s cubic-bezier(0, 0.3, 1, 0.7), color 0.25s cubic-bezier(0, 0.3, 1, 0.7);*/
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
header.site div.lang a:hover,
header.site div.lang a.current{
	background-color: #000;
	color: #fff;
}
header.site nav.top{
	margin-bottom: 30px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	text-align: justify;
}
header.site nav.top ul{
	list-style-type: none;
}
header.site nav.top ul:after{
	content: '';
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	*display: inline;
	width: 0%;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
header.site nav.top ul li{
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	*display: inline;
	font-size: 18px;
	color: #878787;
	margin: 0 5px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
header.site nav.top ul li.razd{
	width: 18px;
	height: 19px;
	background-image: url(/images/razd.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	position: relative;
	top: -3px;
}
header.site nav.top ul li:last-child:after{
	content: '';
}
header.site nav.top ul li a{
	font-size: 16px;
	color: #AEAEAE;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	zoom: 1;
	*display: inline;
	border-bottom: 1px solid transparent;
	font-weight: 100;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
header.site nav.top ul li a:hover,
header.site nav.top ul li a.current{
	border-color: #AEAEAE;
}
header.site div.search{
	width: 220px;
	display: inline-block;
	zoom: 1;
	vertical-align: top;
	*display: inline;
	text-align: justify;
	line-height: 0;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
header.site div.search form:after{
	content: '';
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 100%;
}
header.site div.search input[type="text"]{
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	*display: inline;
	width: 180px;
	height: 26px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #E8E8E8;
	background-color: #E8E8E8;
	outline: none;
	font-size: 14px;
	padding: 0 5px;
	text-align: left;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
header.site div.search input[type="text"]:focus{
	background-color: #fff;
}
header.site div.search input[type="submit"]{
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	*display: inline;
	width: 26px;
	height: 26px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-indent: -999px;
	border: none;
	background: url(/images/search_btn.png) center;
	background-size: cover;
	outline: none;
	cursor: pointer;
	padding: 0;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
header.site div.soc{
	display: inline-block;
	zoom: 1;
	vertical-align: top;
	*display: inline;
	margin-right: 100px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
header.site div.soc ul{
	list-style-type: none;
}
header.site div.soc ul li{
	display: inline-block;
	zoom: 1;
	vertical-align: top;
	*display: inline;
	margin: 0 5px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
header.site div.soc ul li:first-child{
	margin-left: 0;
}
header.site div.soc ul li:last-child{
	margin-right: 0;
}
header.site div.soc ul li img{
	display: block;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	max-width: 24px;
	max-height: 24px;
}
header.site div.soc ul li img:hover{
	opacity:0.65;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
header.site div.logo {
	/* position: absolute; */
	/* top: 112px; */
	/* right: 0; */
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	width: 30%;
	float: left;
}
header.site div.logo a {
	font-size: 26px;
	text-decoration: none;
	color: #7F7F7F;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/* height: 76px; */
	height: 70px;
	/* display: block; */
	text-transform: uppercase;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	text-align: left;
}

.top_right_new {
	width: 70%;
	float: left;
}

.top_menu_block {
	float: right;
}

.soc_search_block {
	float: right;
}

header.site div.logo img{
	max-height: 90%;
	max-width: 90%;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

div.wrapper_banner{
	position: relative;
	text-align: left;
	/*height: 212px;*/
	height: 210px;
	margin-bottom: 20px;
	overflow: hidden;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.wrapper_banner div.banner{
	position: absolute;
	width: 100%;
	height: 150px;
	/*top: 62px;*/
	top: 58px;
	overflow: hidden;
	z-index: 2;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.wrapper_banner div.banner img{
	display: block;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	float: right;
}
div.wrapper_banner div.banner div.name{
	position: absolute;
	top: 55px;
	right: 5%;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	background-color: rgba(82, 6, 6, 0.7);
	padding: 10px 20px;
	min-width: 196px;
	text-align: center;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.wrapper_banner div.banner div.name *{
	font-size: inherit;
}
div.wrapper_banner div.banner div.name.main{
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	text-align: right;
	background-color: transparent;
}
div.wrapper_banner div.banner div.name.main div.text{
	display: inline-block;
	zoom: 1;
	vertical-align: middle;
	*display: inline;
}
div.wrapper_banner nav{
	position: relative;
	z-index: 3;
}
div.wrapper_banner nav ul{
	list-style-type: none;
	position: relative;
	/*height: 36px;*/
	height: 32px;
	border-bottom: 27px solid #535353;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.wrapper_banner nav ul li{
	float: left;
	width: 33%;
	border-bottom: 27px solid #000;
	padding-bottom: 8px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.wrapper_banner nav ul li:nth-child(2){
	border-color: #323232;
}
div.wrapper_banner nav ul li:nth-child(3){
	border-color: #535353;
}
div.wrapper_banner nav ul li label{
	/*font-size: 28px;*/
	font-size: 24px;
	color: #7F7F7F;
	display: inline-block;
	zoom: 1;
	*display: inline;
	position: relative;
	padding-right: 25px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	cursor: pointer;
	font-weight: 100;
}
div.wrapper_banner nav ul li label:after{
	content: '';
	position: absolute;
	background: url(/images/arrow_down.png) no-repeat center;
	background-size: contain;
	width: 18px;
	height: 100%;
	top: 0;
	right: 0;
	opacity: 0;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.wrapper_banner nav ul li:hover label:after,
div.wrapper_banner nav ul li.current label:after{
	opacity: 1;
}
div.wrapper_banner nav ul li a{
	text-decoration: none;
	/*font-size: 28px;*/
	font-size: 24px;
	color: #7F7F7F;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	font-weight: 100;
}
div.wrapper_banner nav ul li input[type="radio"]{
	display: none;
}
div.wrapper_banner nav ul li ul{
	position: absolute;
	width: 1000px;
	top: 58px;
	left: 0;
	background-color: #000;
	height: 150px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px 45px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	visibility: hidden;
	z-index: 5;
	border: none;
	flex-direction: row;
	justify-content: left;
	align-content: center;
	align-items: center;
	flex-wrap: wrap;
	opacity: 0;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7), visibility 0.25s cubic-bezier(0, 0.3, 1, 0.7) 0.25s;
}
div.wrapper_banner nav ul li:nth-child(2) ul{
	background-color: #323232;
}
div.wrapper_banner nav ul li:nth-child(3) ul{
	background-color: #535353;
}
/*div.wrapper_banner nav ul li:hover ul,*/
div.wrapper_banner nav ul li input[type="radio"]:checked + ul{
	visibility: visible;
	z-index: 7;
	opacity: 1;
	transition: visibility 0s cubic-bezier(0, 0.3, 1, 0.7), 0.25s cubic-bezier(0, 0.3, 1, 0.7), opacity 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.wrapper_banner nav ul li ul li{
	width: 33%;
	border: none;
	font-size: 14px;
	color: #fff;
	margin: 6px 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 4px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}

div.wrapper_banner nav ul li ul li:last-child {
	padding-left: 33.4%;
	width: 60%;
}

div.wrapper_banner nav ul li ul li a {
	font-size: 16px;
	color: #fff;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	font-weight: 400;
	border-bottom: 1px solid #fff;
	letter-spacing: 0;
}

div.wrapper_banner nav ul li ul li a:hover {
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	border-bottom: none;
}


div.wrapper_banner nav ul li ul li a:after{
	display: none;
}

div.content{
	text-align: left;
	color: #787878;
	font-size: 16px;
	margin-bottom: 50px;
	line-height: 1.2;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	position: relative;
}
div.content aside.left{
	position: absolute;
	top: 0;
	left: 0;
	width: 240px;
	-webkit-flex-basis: 240px;
	flex-basis: 240px;
	color: #787878;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.content aside.left ul{
	list-style-type: none;
	margin: 0;
	padding: 68px 40px 0 20px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.content aside.left ul li{
	margin-bottom: 5px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.content aside.left ul li a{
	display: block;
	padding: 6px 10px;
	text-decoration: none;
	color: #787878;
	text-transform: uppercase;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.content aside.left ul li a.current,
div.content aside.left ul li a:hover{
	background-color: #E4E4E4;
}
div.content section{
	overflow: hidden;
	font-family: 'Arial', sans-serif;
}
div.content section.right{
	padding-left: 240px;
	min-height: 250px;
}

body div.content * {
	font-size: 16px;
	color: #5f5f5f;
	letter-spacing: 0;
	line-height: 143%;
}

div.content h1{
	font-size: 28px;
	margin-bottom: 20px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	color: #787878;
}
div.content h2{
	font-size: 22px;
	text-transform: uppercase;
	color: #787878;
}
div.content h3{
	font-size: 18px;
	text-transform: uppercase;
	color: #787878;
}
div.content p,
div.content ul,
div.content ol,
div.content h2,
div.content h3{
	margin: 20px 0;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}

.alx_feed_back_theme3 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_name {
  color: #5f5f5f !important;
}


div.main_news .name {
	margin: 10px 0 20px 0;
}

footer.site{
	text-align: justify;
	position: relative;
}
footer.site div{
	text-align: left;
}
footer.site div.left {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	/* width: 275px; */
	width: 242px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}

footer.site div.left div.tel_bottom{
	/*font-size: 35px;*/
	font-size: 28px;
	color: #ea2431;
	border-top: 28px solid #ea2431;
	padding: 10px 0;
	margin-bottom: 10px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}

footer.site div.left div.tel_bottom a{
	/*font-size: 35px;*/
	font-size: 28px;
	color: #ea2431;
/* 	padding: 10px 0;
	margin-bottom: 10px; */
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	text-decoration: underline;
}

footer.site div.left div.tel_bottom a:hover {
	color: #666666;
	text-decoration: none;
}

footer.site div.left div.tel_bottom .mail_b a {
	font-size: 18px;
}


.mail_b {
	margin-top: 10px;
}

footer.site div.left div.address_bottom {
	font-size: 14px;
	line-height: 134%;
	color: #5f5f5f;
	/* letter-spacing: -1px; */
}

footer.site div.right {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	font-size: 15px;
	color: #A8A8A8;
	width: 270px;
	border-left: 1px dashed;
	padding: 10px 15px 15px;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	letter-spacing: 0;
}

footer.site div.right #asd_subscribe_res{
	font-size: inherit;
}
footer.site div.right form{
	margin-top: 5px;
}
footer.site div.right input[type="text"]{
	width: 70%;
	height: 26px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	padding: 0 5px;
	background-color: #ECECEC;
	border: 1px solid #ECECEC;
	color: #000;
	vertical-align: middle;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
footer.site div.right input[type="text"]:focus{
	background-color: #fff;
}
footer.site div.right input[type="text"]::-webkit-input-placeholder{
	color: #000;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
footer.site div.right input[type="text"]::-moz-placeholder{
	color: #000;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
footer.site div.right input[type="text"]:-moz-placeholder{
	color: #000;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
footer.site div.right input[type="text"]:-ms-input-placeholder{
	color: #000;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
footer.site div.right input[type="text"]:focus::-webkit-input-placeholder{
	color: transparent;
}
footer.site div.right input[type="text"]:focus::-moz-placeholder{
	color: transparent;
}
footer.site div.right input[type="text"]:focus:-moz-placeholder{
	color: transparent;
}
footer.site div.right input[type="text"]:focus:-ms-input-placeholder{
	color: transparent;
}
footer.site div.right input[type="submit"]{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #C1C1C1;
	border: none;
	background-color: transparent;
	width: 34px;
	height: 26px;
	padding: 0;
	outline: none;
	cursor: pointer;
	vertical-align: middle;
	text-transform: uppercase;
}
footer.site div.copyright {
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 100%;
	font-size: 12px;
	color: #929292;
	padding: 50px 200px 50px 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 138%;
	letter-spacing: 0px;
}

@media only screen and (max-width:720px) {
	header.site{
		padding: 40px 0 45px;
	}
	header.site div.lang{
		margin-bottom: 35px;
	}
	header.site div.lang a{
		width: 40px;
		height: 40px;
		font-size: 8px;
		padding: 15px 0;
	}
	header.site nav.top{
		margin-bottom: 40px;
	}
	header.site nav.top ul li{
		font-size: 16px;
	}
	header.site nav.top ul li.razd{
		width: 15px;
		height: 16px;
	}
	header.site nav.top ul li a{
		font-size: 16px;
	}
	header.site div.logo{
		top: 95px;
	}
	header.site div.logo a{
		font-size: 20px;
		height: 56px;
	}
	header.site div.search{
		width: 160px;
		transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	}
	header.site div.search input[type="text"]{
		width: 130px;
		height: 22px;
		font-size: 10px;
	}
	header.site div.search input[type="submit"]{
		width: 22px;
		height: 22px;
	}
	header.site div.soc {
		margin-left: 0;
		transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7) 0.25s;
		margin-right: 20px;
	}
	header.site div.soc ul li{
		margin: 0 2px;
	}
	header.site div.soc ul li img{
		max-height: 22px;
	}

	div.wrapper_banner{
		height: 157px;
		padding-bottom: 104px;
		matgin-bottom: 40px;
	}
	div.wrapper_banner div.banner{
		height: 120px;
		top: 37px;
	}
	div.wrapper_banner div.banner img{
		max-width: 800px;
	}
	div.wrapper_banner div.banner div.name{
		top: 44px;
		font-size: 10px;
		min-width: 150px;
	}
	div.wrapper_banner div.banner div.name.main{
		font-size: 16px;
	}
	div.wrapper_banner nav ul{
		height: 19px;
		border-bottom: 18px solid #535353;
	}
	div.wrapper_banner nav ul li{
		border-bottom: 18px solid #000;
		padding-bottom: 2px;
	}
	div.wrapper_banner nav ul li label{
		font-size: 17px;
		padding-right: 15px;
	}
	div.wrapper_banner nav ul li label:after{
		width: 12px;
	}
	div.wrapper_banner nav ul li a{
		font-size: 14px;
	}
	div.wrapper_banner nav ul li ul{
		width: 100%;
		top: 157px;
		background-color: transparent;
		height: 104px;
		padding: 10px 5px;
		transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7) 0.25s;
	}
	div.wrapper_banner nav ul li:nth-child(2) ul{
		background-color: transparent;
	}
	div.wrapper_banner nav ul li:nth-child(3) ul{
		background-color: transparent;
	}
	div.wrapper_banner nav ul li ul li{
		width: 50%;
		color: #000;
	}
	div.wrapper_banner nav ul li ul li a{
		color: #000;
	}

	div.content{
		margin-bottom: 30px;
	}
	div.content aside.left{
		position: relative;
		width: 100%;
	}
	div.content aside.left ul{
		list-style-type: none;
		margin: 0;
		padding: 0 0 0px;
		text-align: justify;
	}
	div.content aside.left ul:after{
		content: '';
		display: inline-block;
		zoom: 1;
		*display: inline;
		width: 100%;
	}
	div.content aside.left ul li{
		display: inline-block;
		zoom: 1;
		*display: inline;
		vertical-align: top;
		float: none;
	}
	div.content section.right{
		padding-left: 0;
		min-height: 0px;
	}
	div.content h1{
		margin-bottom: 20px;
	}
	div.content p,
	div.content ul,
	div.content ol,
	div.content h2,
	div.content h3{
		margin: 10px 0;
	}

	footer.site div.left{
		width: 220px;
	}
	footer.site div.left div.tel_bottom{
		font-size: 26px;
		border-top: 20px solid #F40D1E;
		padding: 5px 0;
	}
	footer.site div.right{
		width: 200px;
		padding: 10px 0 15px 10px;
	}
	footer.site div.right input[type="text"]{
		width: 160px;
	}
}

@media only screen and (max-width:480px){

	header.site div.logo {
	width: 100%;
	float: none;
}

	header.site div.logo a{
		font-size: 16px;
		height: 48px;
	}
	header.site nav.top{
		margin-bottom: 15px;
	}
	
	.top_right_new {
	width: 100%;
	float: none;
	margin-top: 19px;
	}
	
	.top_menu_block {
	float: none;
	}

	header.site nav.top ul:after{
		width: 100%;
		transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7) 0.25s;
	}
	header.site nav.top ul li{
		font-size: 14px;
		margin: 0 3px;
	}
	header.site nav.top ul li.razd{
		width: 17px;
		height: 18px;
	}
	header.site nav.top ul li a{
		font-size: 14px;
	}
	header.site div.search{
		width: 100%;
		transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7) 0.25s;
	}
	header.site div.search input[type="text"]{
		width: 90%;
		height: 26px;
		font-size: 12px;
	}
	header.site div.search input[type="submit"]{
		width: 26px;
		height: 26px;
	}
	header.site div.soc {
		margin-left: 0;
		width: 100%;
		margin-top: 10px;
		transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
		margin-bottom: 15px;
	}
	header.site div.soc ul li{
		margin: 0 5px;
	}
	header.site div.soc ul li img{
		max-height: 24px;
	}

	div.wrapper_banner{
		height: auto;
		margin-bottom: 40px;
		padding-bottom: 0;
		overflow: hidden;
	}
	div.wrapper_banner div.banner{
		position: relative;
		width: 100%;
		height: 72px;
		top: 0;
	}
	div.wrapper_banner div.banner img{
		width: 480px;
	}
	div.wrapper_banner div.banner div.name{
		min-width: 110px;
		top: 10px;
		right: 0;
	}
	div.wrapper_banner div.banner div.name.main{
		font-size: 14px;
	}
	div.wrapper_banner nav ul{
		list-style-type: none;
		position: relative;
		height: auto;
		border-bottom: none;
		text-align: center;
	}
	div.wrapper_banner nav ul li{
		float: none;
		display: block;
		width: 100%;
		border-top: 4px solid #000;
		border-bottom: 0px solid #000;
		padding: 2px 0;
	}
	div.wrapper_banner nav ul li:nth-child(2){
		border-color: #323232;
	}
	div.wrapper_banner nav ul li:nth-child(3){
		border-color: #535353;
	}
	div.wrapper_banner nav ul li label{
		font-size: 22px;
		display: block;
		*display: block;
		padding-right: 0;
	}
	div.wrapper_banner nav ul li label:after{
		display: none;
	}
	div.wrapper_banner nav ul li a{
		font-size: 22px;
		display: block;
	}
	div.wrapper_banner nav ul li ul{
		position: relative;
		width: 100%;
		top: 0;
		left: 0;
		background-color: transparent;
		height: 0;
		padding: 0;
		/*display: flex;
		flex-direction: column;
		justify-content: center;
		align-content: center;
		align-items: center;
		flex-wrap: nowrap;*/
		overflow: hidden;
		transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	}
	div.wrapper_banner nav ul li input[type="radio"]:checked + ul{
		height: auto;
		transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
	}
	div.wrapper_banner nav ul li ul li{
		width: 100%;
		font-size: 12px;
		margin: 4px 0;
		padding: 0 4px;
	}
	div.wrapper_banner nav ul li ul li a{
		font-size: 12px;
		color: #524E4E;
	}

	div.content aside.left ul{
		text-align: center;
	}
	div.content aside.left ul li{
		width: 100%;
	}
	div.content h1{
		font-size: 26px;
	}

	footer.site div{
		text-align: center;
	}
	footer.site div.left{
		width: 100%;
		margin-bottom: 20px;
	}
	footer.site div.right{
		width: 100%;
		border-left: 0px dashed;
		border-top: 1px dashed;
	}
	footer.site div.right form{
		margin-top: 5px;
	}
	footer.site div.right input[type="text"]{
		width: 180px;
	}
}

div.content img {
	max-width: 100%;
	height: auto;
}

.books_list #bx_3218110189_2151 {
	display: none;
}
/* fix */
div[id^="wait_comp_"] {
position:absolute !important;
border:0px !important;
background: none !important;
display:none !important;
}


/* form */

form .afbf_item_pole {
  margin: 24px 0 25px;
  padding: 0;
  position: relative;
}

.afbf.alx_feed_back {
  margin-bottom: 25px;
  width: 400px; 
}

.afbf_item_pole .afbf_select, .afbf_item_pole .afbf_textarea, .afbf_item_pole .afbf_inputtext {
  background: #fff5d9;
  border: 1px solid #c6c6c6;
  font-size: 14px;
  height: 34px;
  outline: medium none;
  padding: 7px 5px;
  width: 100%;
}

body input.afbf_btn {
  background: #009688 !important;
  border-radius: 0 !important;
  color: #ffffff;
  text-transform: none !important;
  box-shadow: none !important;
}

body input.afbf_btn:hover {
  background: #006153 !important;
  color: #ffffff;
}

.afbf_btn {
  box-shadow: none;
  font-size: 15px !important;
  outline: medium none;
  padding: 9px 25px !important;
  text-decoration: none;
  transition: all 0.2s ease-out 0s;
}

textarea.afbf_textarea {
  min-height: 130px !important;
}

/* 2 */
.feedback .main-user-consent-request-popup-cont, .poverka-schetchikov .main-user-consent-request-popup-cont {
  min-height: 490px;
  min-width: 620px;
}

.feedback .main-user-consent-request-popup-text, .poverka-schetchikov .main-user-consent-request-popup-text {
  height: 330px;
}

.afbf_feedback_poles textarea,
.afbf_item_pole .afbf_select, .afbf_item_pole .afbf_textarea, .afbf_item_pole .afbf_inputtext {
background: #fbfbfb;
border: 1px solid #c6c6c6;
font-size: 14px;
height: 34px;
outline: medium none;
padding: 7px 5px;
width: 100%;
}

.afbf_feedback_poles textarea:focus,
.afbf_item_pole .afbf_textarea:focus,
.afbf_item_pole .afbf_inputtext:focus {
background: #fff !important;
border: 1px solid #009688 !important;
}

.afbf_feedback_poles textarea {
	width: 100%;
}

body .main-user-consent-request-popup-cont {
	min-height: 490px;
	max-width: 620px;
	width:100%
}

body .main-user-consent-request-popup-text {
	min-height: 330px;
}

.v_plus {
	font-size: 22px;
}

body div.content iframe {
	max-width: 100%;
	height: auto;
	min-height: 240px;
}